

.form-1{
    border: solid 1px green;
    width: 40%;
    min-height: 50px;
    box-sizing: border-box;
    padding: 20px;
    margin: 20px auto;
    
}
.input1{
    background-color: aqua;
    border:0px; 
    border-bottom:solid 3px red;

}
.input1:focus{
    background-color: blue;
    outline: none;
}
.button1:focus{
    background-color: black;
    padding: 6px;
    cursor: pointer;

}